{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2418759",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2418759",
  "cooperator": "Nutrien Ag Solutions Mn/Sd Div",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 33500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 288.9,
        "%MST": 20.3,
        "Test Weight": 55.0,
        "Gross Revenue": 1079.04
      },
      "entry_num": 14
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 266.8,
        "%MST": 15.9,
        "Test Weight": 57.0,
        "Gross Revenue": 1055.19
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 261.4,
        "%MST": 19.9,
        "Test Weight": 57.0,
        "Gross Revenue": 981.56
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B03H35V",
      "traits": "",
      "metrics": {
        "Yield": 259.5,
        "%MST": 17.8,
        "Test Weight": 59.0,
        "Gross Revenue": 1001.67
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 259.0,
        "%MST": 19.1,
        "Test Weight": 55.0,
        "Gross Revenue": 982.9
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 258.2,
        "%MST": 20.2,
        "Test Weight": 56.0,
        "Gross Revenue": 965.67
      },
      "entry_num": 16
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 256.3,
        "%MST": 17.9,
        "Test Weight": 56.0,
        "Gross Revenue": 988.04
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC103-47",
      "traits": "",
      "metrics": {
        "Yield": 249.9,
        "%MST": 18.7,
        "Test Weight": 57.0,
        "Gross Revenue": 953.37
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 248.1,
        "%MST": 18.3,
        "Test Weight": 56.0,
        "Gross Revenue": 951.46
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 245.3,
        "%MST": 15.7,
        "Test Weight": 57.0,
        "Gross Revenue": 972.61
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 238.1,
        "%MST": 15.3,
        "Test Weight": 61.0,
        "Gross Revenue": 948.83
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 230.2,
        "%MST": 17.0,
        "Test Weight": 57.0,
        "Gross Revenue": 897.78
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B96Y34V",
      "traits": "",
      "metrics": {
        "Yield": 224.9,
        "%MST": 16.2,
        "Test Weight": 55.0,
        "Gross Revenue": 886.11
      },
      "entry_num": 2
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2418759"
  ],
  "fetched_at": "2026-05-25T19:27:30.310612+00:00",
  "scraper_version": "0.1.0"
}
